uuid: 4f307a80-83a2-485d-9105-ef3ae055cf40
langcode: cs
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
id: user_block_user_action
label: 'Zablokovat vybrané uživatele.'
type: user
plugin: user_block_user_action
configuration: {  }
